Redmine - Patch #18399

Missing "next" pagination link when looking at yesterday's activity

2014-11-20 16:38 - Felix Schafer

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Activity view Estimated time: 0.00 hour
Target version: 3.4.0

Description

When looking at the activity page for a period up to yesterday, the "next" link is not rendered. Patch is upcoming.

Associated revisions

Revision 16137 - 2017-01-04 22:13 - Jean-Philippe Lang
Missing "next" pagination link when looking at yesterday's activity (#18399).

Patch by Felix Schéfer.

History

#1 - 2014-11-20 17:21 - Felix Schafer
- File 18399-missing_next_link.patch added

See the patch attached.

#2 - 2016-12-21 13:24 - Go MAEDA
- File 18399-missing_next_link_v2.patch added

- Target version set to 3.3.2

The problem still can be reproduced in the current trunk (r16111).
| updated Felix Schafer's patch for the latest trunk.

#3 - 2017-01-04 22:13 - Jean-Philippe Lang
- Category changed from Ul to Activity view
- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

Committed with tests, thanks.

#4 - 2017-01-04 22:16 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Target version changed from 3.3.2 to 3.4.0

Files

18399-missing_next_link.patch 745 Bytes 2014-11-20 Felix Schafer

18399-missing_next_link_v2.patch 956 Bytes 2016-12-21 Go MAEDA
2025-05-17 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/16111
http://www.tcpdf.org

